/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Account-Schlüssel:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Geben Sie Ihren Flexibits Account-Schlüssel ein";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Synchronisationsdaten zurücksetzen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Abmelden";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Cardhop or Fantastical. You can find your account key in the Flexibits Account settings of Cardhop or Fantastical.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events, tasks, and contacts will not be affected, but this will reset your settings that are synced between devices, like calendar sets and templates in Fantastical."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Geben Sie den Account-Schlüssel von Ihrem anderen Gerät ein, das bei Cardhop oder Fantastical angemeldet ist. Sie finden Ihren Account-Schlüssel in den Flexibits-Accounteinstellungen von Cardhop oder Fantastical.\n\nIhr Account-Schlüssel wird verwendet, um die Daten zu verschlüsseln, die zwischen Ihren Geräten synchronisiert werden.\n\nWenn Sie Ihren Account-Schlüssel nicht finden können, können Sie Ihre Synchronisationsdaten zurücksetzen. Ihre Ereignisse, Aufgaben und Kontakte sind davon nicht betroffen, aber dies setzt Ihre Einstellungen zurück, die zwischen den Geräten synchronisiert werden, wie Kalendergruppen und Vorlagen in Fantastical.";

